.header{
    width: 100%;
    height: 540px;
    background: url(../images/head_bg.png) center no-repeat;
    background-size: 100% 100%;
}

.main{
    width: 100%;
    height: auto;
    min-height: 600px;
    padding-bottom: 30px;
    background: url(../images/midle_bg.png) center no-repeat;
    background-size: 100% 100%;
}
.footer{
    height: 234px;
    background-color: #145f9b;
}
.banxin{
    width: 1200px;
    margin: 0 auto;
}
.part1{
    font-size: 15px;
    color: #ffffff;
    width: 100%;
	height: 54px;
    padding-top: 10px;
    box-sizing: border-box;
}
.r{
    float: right;
}
.l{
    float: left;
}
.Clear {
    clear: both;
  }
.part2{
    margin-top: 40px;
    box-sizing: border-box;
    height: 106px;
}
.icon{
    width: 377px;
    height: 106px;
}
.dao{
    width: 688px;
    height: 106px;
    line-height: 106px;
}
.szf{
    margin-left: 10px;
}
.nav{
    display: flex;
    justify-content:space-between;

}
.nav li a{
    font-size: 22px;
    font-weight: bold;
    color: #ffffff; 
}
/*.search{
    width: 710px;
    height: 90px;
    margin: 0 auto;
    margin-top: 20px;
    background: url(../images/search_bg.png) no-repeat center;
}*/
.bbg{
    background：#FFFFFF;
    /*background：#FFFFFF: url(../images/main_bg.png) no-repeat center;*/
    /*position: relative;*/
    /*top: -124px;*/
    margin-top:-280px
    padding-bottom: 30px;
    opacity: 0.97;
    box-shadow: 0 2px 12px 0 rgba(0,0,0,.1);
}
/*.search2{
    width: 690px;
    margin-left: 30px;
    height: 90px;
    font-size: 16px;
	color: #8a8888;
    border: none;
    background: none;
}*/
/*.button{
    width: 122px;
    height: 42px;
    position: relative;
	top: -66px;
	right: -574px;
}*/
.part11{
    width: 1070px;
    height: 210px;
    margin: 10px auto;
    display: flex;
    justify-content: space-between;
}

.fw{
    margin-top: 50px;
}
.fw img{
    padding-left: 30px;
}
.fw ul{
    display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 138px;
    margin-top: 10px;
	justify-content: space-between;
}
.fw ul li{
    line-height: 25px;
    font-size: 16px;
    color: #373737;
}
.tit{
    width: 229px;
    height: 56px;
    margin: 40px auto;
}
.xinwen{
    width: 1070px;
    height: 444px;
    margin: 0 auto;
}
.xinwen_nav_ul{
    display: flex;
    justify-content: space-around;
}
.xinwen_nav_ul li{
    font-size: 18px;
    color: #000000;

}
.xinwen_nav_ul li.on{
    color: #1a71af;
    border-bottom: #1a71af 3px solid;
	transition: width .3s;
}
.xinwen .bd{
    width: 538px;
    height: auto;
    margin-top: 40px;
    float: left;
}
.xinwen .bd ul li{
    line-height: 70px;
    height: 70px;
    border-bottom: #efefef solid 1px;
}
.xinwen .bd ul li a{
    width: 430px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    font-size: 16px;
    float: left;

}
.xinwen .bd ul li a h2{
    float: left;
    font-size: 12px;
    color: #ffffff;
    background-color: #1a71af;
    width: 30px;
    height: 20px;
    border-radius: 5px;
    line-height: 20px;
	margin-top: 26px;
    text-align: center;
    margin-right: 10px;
}
.xinwen .bd ul li span{
    font-size: 14px;
    color: #b4b4b4;
    float: right;
    line-height: 70px;
}
.luobotu{
    width: 504px;
    height: 342px;
    float: right;
    overflow: hidden;
    margin-top: 54px;
}
.pic li p{
    width: 338px; 

    color: #fff;
    width: 500px;
    position: relative;
    left: 0;
    bottom: 37px;
    font-size: 18px;
    height: 36px;
    line-height: 36px;
    margin: 0;
    padding-left: 10px;
    box-sizing: border-box;
    background: rgba(0,0,0,.3);
}
.luobotu .luobotu-prev, .luobotu .luobotu-next {
	width: 30px;
	height: 40px;
	position: absolute;
	top: 91px;
	z-index: 3;
	filter: alpha(opacity=20);
	-moz-opacity: .2;
	/* opacity: .2; */
	-webkit-transition: All .5s ease;
	-moz-transition: All .5s ease;
	-o-transition: All .5s ease;
}
.luobotu .luobotu-prev{
      background: url(../images/20230627prev.png) no-repeat;
    top: 570px;
    left: 631px;
}
.luobotu .luobotu-next{
    background: url(../images/20230627next.png)no-repeat;
    top: 570px;
	right: 66px;
}
.gwy{
    width: 1070px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.ldxx{
    width: 1070px;
    height: 308px;
    margin: 40px auto;
    display: flex;
    justify-content: space-between;
    
}
.szfld{
    width: 680px;
}
.szfld_tit{
    height: 44px;
    line-height: 44px;
}
.szfld_tit span>a{
	font-size: 16px;
color: #999;
}
.szfld_tit span>a:hover{
color: #1a71af;
}

.szfld_tit h2{
    font-size: 22px;
    color: #1a71af;
    float: left;
    border-bottom: #1a71af solid 3px;
}
.szfld_tit span{
    float: right;
    font-size: 14px;
    color: #666666;
    padding-right: 20px;
}
.ld1{
    margin-top: 30px;
    height: 236px;
}
.ld1 .ld1_xx{
    width: 228px;
    margin-left: 26px;
}
.jj h2{
    font-size: 20px;
    color: #000;
    font-weight: bold;
    line-height: 30px;
}
.jj p{
    font-size: 16px;
    color: #afadad;
    line-height: 30px;
    font-weight: normal !important;
}


.ld2{
    width: 218px;
    
}
.ld2 ul{
    display: flex;
    flex-wrap:wrap;
    justify-content: space-between;

}
.ld2 ul li{
    width: 102px;
    height: 42px;
    font-size: 16px;
    color:#666666;
    border: #afadad 1px solid;
    border-radius: 10px;
	text-align: center;
	line-height: 42px;
	margin-bottom: 18px;
	line-height: 42px;
}
.szfcwhy{
    width: 390px;
}
.szfcwhy_list{
    margin-top: 30px;
    height: 236px;
}
.szfcwhy_list ul li{
    line-height: 48px;
    height: 50px;
    font-size: 16px;
    color: #333333;
    float: left;
    width: 100%;
}
.szfcwhy_list ul li span{
    color: #b4b4b4;
    float: right;
}
.xxgk{
    width: 1070px;
    height: 322px;
    margin: 0 auto;
}
.xxgk_nav_ul{
    display: flex;
    justify-content: space-around;
}
.xxgk_nav_ul li{
    font-size: 18px;
    color: #000000;

}
.xxgk_nav_ul li.on{
    color: #1a71af;
    border-bottom: #1a71af 3px solid;
	transition: width .3s;
}
.xxgk .bd{
    width: 1070px;
    height: auto;
    margin-top: 40px;
}
.xxgk .bd ul li{
    height: 66px;
    line-height: 66px;
    font-size: 16px;
    color: #464545;
    border-bottom: 1px solid #efefef;
    padding-left: 14px;
    background: url(../images/20230627_icon.png)no-repeat left;
}
.xxgk .bd ul li span{
    font-size: 14px;
    color: #b4b4b4;
    float: right;
    line-height: 66px;
}
.imagee{
    width: 1070px;
    height: auto;
    margin: 0 auto;
}
.imagee ul{
    display: flex;
    justify-content: space-between;
}
.hdjl{
    width: 1070px;
    height: auto;
    margin: 0 auto;
}
.hdjl_nr{
    margin-top: 30px;
    height: 174px;
}
.hdjl_nr_img{
    height: 174px;
	width: 558px;
	float: left;
}
.hdjl_nr_xx{
    margin-left: 30px;
    width: 272px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.hdjl_nr_xx h2{
font-size: 18px;
color: #1a71af;
line-height: 26px;
}
.hdjl_nr_xx p{
    font-size: 16px;
    color: #333333;
    line-height: 26px;
}
.hdjl_nr_list{
    width: 510px;
    margin-top: -20px;
}
.hdjl_nr_list ul li{
    height: 64px;
    line-height: 64px;
    font-size: 16px;
    color: #464545;
    border-bottom: 1px solid #efefef;
    background: url(../images/20230627_icon.png)no-repeat left;
    float: left;
	width: 100%;
	padding-left: 10px;
    box-sizing: border-box;
}
.hdjl_nr_list ul li span{
    font-size: 14px;
    color: #b4b4b4;
    float: right;
    line-height: 66px;
}
.hdjl_img{
    width: 1070px;
	margin: 40px auto;
}
.hdjl_img ul{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.picMarquee-left{
    width: 1070px;
    margin: 30px auto;
    height: 200px;
}
.picMarquee-left .hd .next{
    display: block;
    width: 27px;
    height: 41px;
    background: url(../images/20230627lunbo_nextb.png) no-repeat;
    position: relative;
    top: 64px;
	z-index: 5;
	left: 1032px;
}
.picMarquee-left .hd .prev{
    display: block;
    width: 27px;
    height: 41px;
    background: url(../images/20230627lunbo_prevb.png) no-repeat;
    position: relative;
	top: 25px;
	z-index: 5;
}
.daohang{
    width: 100%;
    height: 58px;
    background-color: #dededf;
    z-index: 5;
}
.footer_items1{
    width: 1070px;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
    font-size: 16px;
    color: #ffffff;
    line-height: 48px;
}
.footer_items1 .select_nav{
    width: 26%;
    text-align: center;
}
.select_nav p{
    display: block;
    width: 100%;
    height: 48px;
    line-height: 48px;
    font-size: 16px;
    text-indent: 12px;
    cursor: pointer;
    background: url(../images/20230628sanjiao.png) no-repeat 240px center;
}
.select_nav p.selected_p {
    background: url(../images/20230628sanjiao_x.png) no-repeat 240px center;
}
.select_nav ul {
    width: 15%;
    position: absolute;
    border: 1px solid #CCC;
    display: none;
    max-height: 180px;
    overflow-y: auto;
    /* bottom: 44px; */
}
.select_nav ul li {
    line-height: 30px;
    padding-left: 10px;
    background-color: #ffffff;
    color: #666;
}
.pic_icon{
    width: 110px;
	margin: 52px 20px;
    /*display: flex;*/
    justify-content: space-between;
}
.wzdt{
    width: 120px;
    height: 136px;
    background-color: #1a71af;
    color: #ffffff;
    font-size: 16px;
    margin-top: 24px;
    padding: 14px 27px;
	box-sizing: border-box;
}
.wzdt p{
    line-height: 36px;
    height: 36px;
}
.wzdt p a{
    color: #ffffff;
    

}

.dw{
    width: 570px;
    height: 140px;
    background-color: #1a71af;
    margin-top: 24px;
    padding: 14px 27px;
	box-sizing: border-box;
    font-size: 16px;
}
.dw .kk{
    width: 100%;
    height: 36px;
}
.dw p{
    line-height: 36px;
    height: 36px; 
    color: #ffffff;
    margin:0;
}
.dw p a{
    color: #ffffff;
}
.fc{
    width: 106px;
    height: 576px;
    position: fixed;
    right: 121px;
	bottom: 40px;
    top: inherit;
	z-index: 9990;
    opacity: 0;
    transition: opacity 0.5s ease-out;
}
.fc_zc{
    height: 414px;
    background: url(../images/20230628fc.png)no-repeat ;
    padding-top: 145px;
	padding-left: 19px;
	box-sizing: border-box;
}
.fc_zc .cc{
    margin: 20px 1px;
}
.znwd{
    height: 152px;

}
.fontyah{
    font-family: "Microsoft YaHei", "微软雅黑", sans-serif;
    line-height: 36px;
    font-size: 18px;
}
p.d{
    color: #333 !important;
}

/*20240419加*/
/*底部*/
.rightFixed{
	transition: right 1s;
}


.footer {
    height: 250px;
    background-color: #2f70d6;
    box-sizing: border-box;
    /*padding-top: 20px;*/
    /*margin-top: 40px;*/
}

.footer a:hover {
    opacity: 0.8;
}
.YouLink {
	width: 1200px;
	margin: 0 auto;
}
.footer .YouLink li {
    float: left;
    margin-right: 12px;
    text-align: center;
    background-color: #757575;
    cursor: pointer;
    box-sizing: border-box;
    position: relative;
    border-top: 10px solid #757575;
}

.footer .YouLink li a {
    height: 38px;
    line-height: 38px;
    font-size: 16px;
    color: #FFFFFF;
    display: inline-block;
}

.footer .YouLink li span {
    display: inline-block;
    margin-right: 10px;
    height: 38px;
    line-height: 38px;
    font-size: 16px;
    color: #FFFFFF;
}

.footer .YouLink li img {
    transform: rotateZ(0);
    transition: transform 0.3s;
}

.footer .YouLink li .list {
    position: absolute;
    bottom: 48px;
    background-color: #757575;
    width: 1200px;
    max-height: 350px;
    padding: 30px;
    display: none;
    box-sizing: border-box;
    /*overflow-y: auto;*/
    z-index: 9999;
    padding-right: 20px;
    text-align: left;
}

.footer .YouLink li .list_in {
    max-height: 290px;
    min-height: 48px;
    overflow-y: auto;
}

.footer .YouLink li .list_in::-webkit-scrollbar {
    width: 8px;
    background-color: #b9b9b9;
    border-radius: 10px;
}

.footer .YouLink li .list_in::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #FFFFFF;
}

.footer .YouLink li.li2 .list {
    left: -483px;
}

.footer .YouLink li.li3 .list {
    left: -727px;
}

.footer .YouLink li.li7 .list {
    left: -957px;
}

.footer .YouLink li.li8 .list {
    right: 0;
}

.footer .YouLink li .list a {
    width: 270px;
    overflow: hidden;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: left;
}

.footer .YouLink li.li1 {
    width:230px;
    margin-left: 0;
}

.footer .YouLink li.li2 {
    width: 230px;
    /*text-align: left;
    padding-left: 20px;*/
}

.footer .YouLink li.li3 {
    width: 220px;
}

.footer .YouLink li.li4 {
    width: 135px;
}

.footer .YouLink li.li5 {
    width: 144px;
}

.footer .YouLink li.li6 {
    width: 144px;
}

.footer .YouLink li.li7 {
    width: 240px;
    margin-right: 0;
}

.footer .YouLink li.li8 {
    width: 156px;
    margin-right: 0;
}

.footer .YouLink li.show {
    border-top: 10px solid #757575;
}

.footer .YouLink li.show img {
    transform: rotateZ(180deg);
    transition: transform 0.3s;
}

.footer .YouLink li.show .list {
    display: block;
}
.daohang{
    width: 100%;
    height: 58px;
    background-color: #757575;
    z-index: 5;
}
.pic_icon{
    width: 110px;
	margin: 32px 20px;
    /*display: flex;*/
    justify-content: space-between;
}
.wzdt{
    width: 120px;
    height: 136px;
    background-color: #2860b7;
    color: #ffffff;
    font-size: 16px;
    margin-top: 24px;
    padding: 14px 27px;
	box-sizing: border-box;
}
.wzdt p{
    line-height: 36px;
    height: 36px;
    margin: 0;
}
.wzdt p a{
    color: #ffffff;
    

}

.dw{
    width: 570px;
    height: 140px;
    background-color: #2860b7;
    margin-top: 24px;
    padding: 14px 27px;
	box-sizing: border-box;
    font-size: 16px;
}
.dw .kk{
    width: 100%;
    height: 36px;
}
.dw p{
    line-height: 36px;
    height: 36px; 
    color: #ffffff;
}
.dw p a{
    color: #ffffff;
}
.dbxx .font_18{
    font-weight: lighter;
    color: #fff;
    text-align: center;
    width: inherit;
    display: block;
    padding-top: 20px;
    box-sizing: border-box;
}
.ewm{
	width: 200px;
	margin: 40px 20px;
}
.ewm_d{
	float: left;
	margin: 0 8px;
}
.ewm_d p{
	text-align: center;
	color: #FFFFFF;
	margin: 5px auto;
	font-size: 14px;
}

.div_sy{
  /*display: inline-block;*/
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    margin-bottom: 10px;
    box-shadow: 0 0 1px rgb(0 0 0 / 0%);
    /*position: relative;*/
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    /*-webkit-transition-property: transform;
    transition-property: transform;*/
}
.div_sy:hover{
    -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
}
.div_sy:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.div_sy:hover, .div_sy:focus, .div_sy:active {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  /* move the element up by 5px */
}
.div_sy:hover:before, .div_sy:focus:before, .div_sy:active:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}


.div_img_zz:hover{
      opacity: 0.8;
}

.div_fd:hover{
      -webkit-transform: scale(1.05);
        -moz-transform: scale(1.05);
        -o-transform: scale(1.05);
        -ms-transform: scale(1.05);
        transition: all 0.2s;
        -moz-transition: all 0.2s;
        -webkit-transition: all 0.2s;
        -o-transition: all 0.2s;
        -ms-transition: all 0.2s;
        }

a{
cursor: pointer;
}
.c_tulist ul li:hover{
    opacity: 0.8;
}
.c_tulist ul li:hover h3 a{
    color: #333;

}
.c_tulist ul li h3 a:hover{
    color: #333;
    opacity: 0.8;
}
.dhcss{
		padding: 0px 0 0px;
    background-color: rgba(179, 159, 118, 0) ;
    /*background: url(../images/dh_bg_img.png) no-repeat;*/
        /*background-size: 0 100%;*/
                 /*background-size: 100% 100%;*/
		/*background-position: center;*/
    /*background-position-x: -120px;*/
    /*background-position-y: 70px;*/
    border-radius: 5px;
    width: 140px;
    height: 69px;
    line-height: 69px;
    /* margin-bottom: 20px; */
    display: flex;
    flex-flow: column;
    position: relative;
    /* bottom: 40px; */
    justify-content: center;
    top: -23px;
    /*opacity: 0;*/
    /*transition: all 1s;*/
}
.dhcss:hover{
	padding: 0px 0 0px;
    background-color: #3794dc;
/*    background: url(../images/dh_bg_img.png) no-repeat ;
         background-size: 100% 100%;*/
     /*background-position: center;*/
    /*background-position-x: 0;*/
    /*background-position-y: 0;*/
    border-radius: 5px;
    width: 140px;
    height: 69px;
    line-height: 69px;
    /* margin-bottom: 20px; */
    display: flex;
    flex-flow: column;
    position: relative;
    /* bottom: 40px; */
    top: -23px;
    justify-content: center;
    /*opacity: 1;*/
    /*transition: all 1s;*/
}
.text-wrapper .font_4{
	font-size: 26px;
}
.dhcss:hover .font_4{
	font-size: 26px;
	/*transition: all 1s;*/
}
.font_4{letter-spacing: 0px !important;}
.lis_list{width:1140px !important;}
